
stations: 
  - 18 de Marzo (w839219554)
  - Arcos de Zapopan (w765854474)
  - Atemajac (w839533948)
  - Auditorio (w839533951)
  - Avila Camacho (w839533946)
  - Belisario Dominguez (w958305209)
  - CUCEI (w537525845)
  - Central de Autobuses (w838853823)
  - Circunvalación Country (w765854479)
  - Cristobal de Oñate (w949863012)
  - Dermatológico (w839533949)
  - División del Norte (w839533947)
  - España (w839219551)
  - Guadalajara Centro (w958305212)
  - Independencia (n12757315248)
  - Isla Raza (w839219553)
  - Juárez (w839533943)
  - Juárez II (w848849276)
  - La Aurora (w949863009)
  - La Normal (CETRAM) (w838853832)
  - Lázaro Cárdenas (w838853824)
  - Mercado del Mar (w765854476)
  - Mexicaltzingo (w839533942)
  - Mezquitán (w839533945)
  - Oblatos (w958305208)
  - Patria (w839219552)
  - Periférico Belenes (w765854475)
  - Periférico Norte (w839533950)
  - Periférico Sur (w463725672)
  - Plaza Patria (w765854478)
  - Plaza Universidad (w958305211)
  - Plaza de la Bandera (w838853828)
  - Refugio (w839533944)
  - Revolución (w948125730)
  - Río Nilo (w838853826)
  - San Andrés (w949863011)
  - San Jacinto (w949863010)
  - San Juan De Dios (w958305210)
  - Santa Filomena (w839219559)
  - Santuario (w838853831)
  - Santuario Mártires de Cristo Rey (w839219550)
  - Tetlán (w949863008)
  - Tlaquepaque Centro (w838853825)
  - Unidad Deportiva (w839219558)
  - Urdaneta (w839219557)
  - Washington (w839533941)
  - Zapopan Centro (w765854477)
  - Ávila Camacho (w765854480)

transfers: 
  - 
    - Guadalajara Centro (r11637369)
    - Plaza Universidad (r9724122)
  - 
    - Juárez (r13794925)
    - Juárez II (r11637245)
  - 
    - Ávila Camacho (Línea 1) (r13794922)
    - Ávila Camacho (Línea 3) (r11637370)

routes: 
  - 
    type: light_rail
    ref: TL-1
    name: Mi Tren Línea 1
    colour: '#c5112c'
    station_count: 20
    stations: 
      - Auditorio
      - Periférico Norte
      - Dermatológico
      - Atemajac
      - División del Norte
      - Ávila Camacho (Línea 1)
      - Mezquitán
      - Refugio
      - Juárez
      - Mexicaltzingo
      - Washington
      - Santa Filomena
      - Unidad Deportiva
      - Urdaneta
      - 18 de Marzo
      - Isla Raza
      - Patria
      - España
      - Santuario Mártires de Cristo Rey
      - Periférico Sur

    itineraries: 
      r6849310: 
        - Auditorio (w839533951)
        - Periférico Norte (w839533950)
        - Dermatológico (w839533949)
        - Atemajac (w839533948)
        - División del Norte (w839533947)
        - Avila Camacho (w839533946)
        - Mezquitán (w839533945)
        - Refugio (w839533944)
        - Juárez (w839533943)
        - Mexicaltzingo (w839533942)
        - Washington (w839533941)
        - Santa Filomena (w839219559)
        - Unidad Deportiva (w839219558)
        - Urdaneta (w839219557)
        - 18 de Marzo (w839219554)
        - Isla Raza (w839219553)
        - Patria (w839219552)
        - España (w839219551)
        - Santuario Mártires de Cristo Rey (w839219550)
        - Periférico Sur (w463725672)

      r6849316: 
        - Periférico Sur (w463725672)
        - Santuario Mártires de Cristo Rey (w839219550)
        - España (w839219551)
        - Patria (w839219552)
        - Isla Raza (w839219553)
        - 18 de Marzo (w839219554)
        - Urdaneta (w839219557)
        - Unidad Deportiva (w839219558)
        - Santa Filomena (w839219559)
        - Washington (w839533941)
        - Mexicaltzingo (w839533942)
        - Juárez (w839533943)
        - Refugio (w839533944)
        - Mezquitán (w839533945)
        - Avila Camacho (w839533946)
        - División del Norte (w839533947)
        - Atemajac (w839533948)
        - Dermatológico (w839533949)
        - Periférico Norte (w839533950)
        - Auditorio (w839533951)


  - 
    type: light_rail
    ref: TL-2
    name: Mi Tren Línea 2
    colour: '#27be31'
    station_count: 10
    stations: 
      - Juárez II
      - Plaza Universidad
      - San Juan de Dios
      - Belisario Dominguez
      - Oblatos
      - Cristobal de Oñate
      - San Andrés
      - San Jacinto
      - La Aurora
      - Tetlán

    itineraries: 
      r6851903: 
        - Juárez II (w848849276)
        - Plaza Universidad (w958305211)
        - San Juan De Dios (w958305210)
        - Belisario Dominguez (w958305209)
        - Oblatos (w958305208)
        - Cristobal de Oñate (w949863012)
        - San Andrés (w949863011)
        - San Jacinto (w949863010)
        - La Aurora (w949863009)
        - Tetlán (w949863008)

      r6851906: 
        - Tetlán (w949863008)
        - La Aurora (w949863009)
        - San Jacinto (w949863010)
        - San Andrés (w949863011)
        - Cristobal de Oñate (w949863012)
        - Oblatos (w958305208)
        - Belisario Dominguez (w958305209)
        - San Juan De Dios (w958305210)
        - Plaza Universidad (w958305211)
        - Juárez II (w848849276)


  - 
    type: subway
    ref: TL-3
    name: Mi Tren Línea 3
    colour: '#dd0e98'
    station_count: 18
    stations: 
      - Arcos de Zapopan
      - Periférico Belenes
      - Mercado del Mar
      - Zapopan Centro
      - Plaza Patria
      - Circunvalación Country
      - Ávila Camacho (Línea 3)
      - La Normal (CETRAM)
      - Santuario
      - Guadalajara Centro
      - Independencia
      - Plaza de la Bandera
      - CUCEI
      - Revolución
      - Río Nilo
      - Tlaquepaque Centro
      - Lázaro Cárdenas
      - Central de Autobuses

    itineraries: 
      r11632938: 
        - Arcos de Zapopan (w765854474)
        - Periférico Belenes (w765854475)
        - Mercado del Mar (w765854476)
        - Zapopan Centro (w765854477)
        - Plaza Patria (w765854478)
        - Circunvalación Country (w765854479)
        - Ávila Camacho (w765854480)
        - La Normal (CETRAM) (w838853832)
        - Santuario (w838853831)
        - Guadalajara Centro (w958305212)
        - Independencia (n12757315248)
        - Plaza de la Bandera (w838853828)
        - CUCEI (w537525845)
        - Revolución (w948125730)
        - Río Nilo (w838853826)
        - Tlaquepaque Centro (w838853825)
        - Lázaro Cárdenas (w838853824)
        - Central de Autobuses (w838853823)

      r11637372: 
        - Central de Autobuses (w838853823)
        - Lázaro Cárdenas (w838853824)
        - Tlaquepaque Centro (w838853825)
        - Río Nilo (w838853826)
        - Revolución (w948125730)
        - CUCEI (w537525845)
        - Plaza de la Bandera (w838853828)
        - Independencia (n12757315248)
        - Guadalajara Centro (w958305212)
        - Santuario (w838853831)
        - La Normal (CETRAM) (w838853832)
        - Ávila Camacho (w765854480)
        - Circunvalación Country (w765854479)
        - Plaza Patria (w765854478)
        - Zapopan Centro (w765854477)
        - Mercado del Mar (w765854476)
        - Periférico Belenes (w765854475)
        - Arcos de Zapopan (w765854474)



